=== debian/control ===
Source: libaopalliance-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 maven-repo-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/libaopalliance-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libaopalliance-java
Homepage: http://aopalliance.sourceforge.net/

Package: libaopalliance-java
Architecture: all
Depends: ${misc:Depends}
Description: library for interoperability for Java AOP implementations
 Aspect-Oriented Programming (AOP) offers a better solution to
 many problems than do existing technologies such as EJB.
 .
 The AOP Alliance aims to ensure interoperability between Java AOP
 implementations by providing standard interfaces common among the different
 frameworks and implementations.
